## rust-winapi 0.3.5

=== debian/changelog ===
rust-winapi (0.3.5-1) unstable; urgency=medium

  * Package winapi 0.3.5 from crates.io using debcargo 2.1.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Jul 2018 02:34:44 -0700
