=== debian/control ===
Source: rust-winapi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-i686-pc-windows-gnu-0.4+default-dev <!nocheck>,
 librust-winapi-x86-64-pc-windows-gnu-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf

Package: librust-winapi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-i686-pc-windows-gnu-0.4+default-dev,
 librust-winapi-x86-64-pc-windows-gnu-0.4+default-dev
Provides:
 librust-winapi+accctrl-dev (= ${binary:Version}),
 librust-winapi+aclapi-dev (= ${binary:Version}),
 librust-winapi+activation-dev (= ${binary:Version}),
 librust-winapi+appmgmt-dev (= ${binary:Version}),
 librust-winapi+audioclient-dev (= ${binary:Version}),
 librust-winapi+audiosessiontypes-dev (= ${binary:Version}),
 librust-winapi+avrt-dev (= ${binary:Version}),
 librust-winapi+basetsd-dev (= ${binary:Version}),
 librust-winapi+bcrypt-dev (= ${binary:Version}),
 librust-winapi+bits-dev (= ${binary:Version}),
 librust-winapi+bits10-1-dev (= ${binary:Version}),
 librust-winapi+bits1-5-dev (= ${binary:Version}),
 librust-winapi+bits2-0-dev (= ${binary:Version}),
 librust-winapi+bits2-5-dev (= ${binary:Version}),
 librust-winapi+bits3-0-dev (= ${binary:Version}),
 librust-winapi+bits4-0-dev (= ${binary:Version}),
 librust-winapi+bits5-0-dev (= ${binary:Version}),
 librust-winapi+bitscfg-dev (= ${binary:Version}),
 librust-winapi+bitsmsg-dev (= ${binary:Version}),
 librust-winapi+bugcodes-dev (= ${binary:Version}),
 librust-winapi+cderr-dev (= ${binary:Version}),
 librust-winapi+cfg-dev (= ${binary:Version}),
 librust-winapi+cfgmgr32-dev (= ${binary:Version}),
 librust-winapi+cguid-dev (= ${binary:Version}),
 librust-winapi+combaseapi-dev (= ${binary:Version}),
 librust-winapi+coml2api-dev (= ${binary:Version}),
 librust-winapi+commapi-dev (= ${binary:Version}),
 librust-winapi+commctrl-dev (= ${binary:Version}),
 librust-winapi+commdlg-dev (= ${binary:Version}),
 librust-winapi+commoncontrols-dev (= ${binary:Version}),
 librust-winapi+consoleapi-dev (= ${binary:Version}),
 librust-winapi+corsym-dev (= ${binary:Version}),
 librust-winapi+d2d1-dev (= ${binary:Version}),
 librust-winapi+d2d1-1-dev (= ${binary:Version}),
 librust-winapi+d2d1-2-dev (= ${binary:Version}),
 librust-winapi+d2d1-3-dev (= ${binary:Version}),
 librust-winapi+d2d1effectauthor-dev (= ${binary:Version}),
 librust-winapi+d2d1effects-dev (= ${binary:Version}),
 librust-winapi+d2d1effects-1-dev (= ${binary:Version}),
 librust-winapi+d2d1effects-2-dev (= ${binary:Version}),
 librust-winapi+d2d1svg-dev (= ${binary:Version}),
 librust-winapi+d2dbasetypes-dev (= ${binary:Version}),
 librust-winapi+d3d-dev (= ${binary:Version}),
 librust-winapi+d3d10-dev (= ${binary:Version}),
 librust-winapi+d3d10-1-dev (= ${binary:Version}),
 librust-winapi+d3d10-1shader-dev (= ${binary:Version}),
 librust-winapi+d3d10effect-dev (= ${binary:Version}),
 librust-winapi+d3d10misc-dev (= ${binary:Version}),
 librust-winapi+d3d10sdklayers-dev (= ${binary:Version}),
 librust-winapi+d3d10shader-dev (= ${binary:Version}),
 librust-winapi+d3d11-dev (= ${binary:Version}),
 librust-winapi+d3d11-1-dev (= ${binary:Version}),
 librust-winapi+d3d11-2-dev (= ${binary:Version}),
 librust-winapi+d3d11-3-dev (= ${binary:Version}),
 librust-winapi+d3d11-4-dev (= ${binary:Version}),
 librust-winapi+d3d11on12-dev (= ${binary:Version}),
 librust-winapi+d3d11sdklayers-dev (= ${binary:Version}),
 librust-winapi+d3d11shader-dev (= ${binary:Version}),
 librust-winapi+d3d12-dev (= ${binary:Version}),
 librust-winapi+d3d12sdklayers-dev (= ${binary:Version}),
 librust-winapi+d3d12shader-dev (= ${binary:Version}),
 librust-winapi+d3d9-dev (= ${binary:Version}),
 librust-winapi+d3d9caps-dev (= ${binary:Version}),
 librust-winapi+d3d9types-dev (= ${binary:Version}),
 librust-winapi+d3dcommon-dev (= ${binary:Version}),
 librust-winapi+d3dcompiler-dev (= ${binary:Version}),
 librust-winapi+d3dcsx-dev (= ${binary:Version}),
 librust-winapi+d3dx10core-dev (= ${binary:Version}),
 librust-winapi+d3dx10math-dev (= ${binary:Version}),
 librust-winapi+d3dx10mesh-dev (= ${binary:Version}),
 librust-winapi+datetimeapi-dev (= ${binary:Version}),
 librust-winapi+davclnt-dev (= ${binary:Version}),
 librust-winapi+dbghelp-dev (= ${binary:Version}),
 librust-winapi+dcommon-dev (= ${binary:Version}),
 librust-winapi+dcomp-dev (= ${binary:Version}),
 librust-winapi+dcompanimation-dev (= ${binary:Version}),
 librust-winapi+dcomptypes-dev (= ${binary:Version}),
 librust-winapi+dde-dev (= ${binary:Version}),
 librust-winapi+ddraw-dev (= ${binary:Version}),
 librust-winapi+ddrawi-dev (= ${binary:Version}),
 librust-winapi+ddrawint-dev (= ${binary:Version}),
 librust-winapi+debug-dev (= ${binary:Version}),
 librust-winapi+debugapi-dev (= ${binary:Version}),
 librust-winapi+default-dev (= ${binary:Version}),
 librust-winapi+devguid-dev (= ${binary:Version}),
 librust-winapi+devpkey-dev (= ${binary:Version}),
 librust-winapi+devpropdef-dev (= ${binary:Version}),
 librust-winapi+dinput-dev (= ${binary:Version}),
 librust-winapi+dinputd-dev (= ${binary:Version}),
 librust-winapi+dmksctl-dev (= ${binary:Version}),
 librust-winapi+dmusicc-dev (= ${binary:Version}),
 librust-winapi+docobj-dev (= ${binary:Version}),
 librust-winapi+documenttarget-dev (= ${binary:Version}),
 librust-winapi+dpa-dsa-dev (= ${binary:Version}),
 librust-winapi+dpapi-dev (= ${binary:Version}),
 librust-winapi+dsgetdc-dev (= ${binary:Version}),
 librust-winapi+dsound-dev (= ${binary:Version}),
 librust-winapi+dsrole-dev (= ${binary:Version}),
 librust-winapi+dvp-dev (= ${binary:Version}),
 librust-winapi+dwmapi-dev (= ${binary:Version}),
 librust-winapi+dwrite-dev (= ${binary:Version}),
 librust-winapi+dwrite-1-dev (= ${binary:Version}),
 librust-winapi+dwrite-2-dev (= ${binary:Version}),
 librust-winapi+dwrite-3-dev (= ${binary:Version}),
 librust-winapi+dxdiag-dev (= ${binary:Version}),
 librust-winapi+dxfile-dev (= ${binary:Version}),
 librust-winapi+dxgi-dev (= ${binary:Version}),
 librust-winapi+dxgi1-2-dev (= ${binary:Version}),
 librust-winapi+dxgi1-3-dev (= ${binary:Version}),
 librust-winapi+dxgi1-4-dev (= ${binary:Version}),
 librust-winapi+dxgi1-5-dev (= ${binary:Version}),
 librust-winapi+dxgi1-6-dev (= ${binary:Version}),
 librust-winapi+dxgidebug-dev (= ${binary:Version}),
 librust-winapi+dxgiformat-dev (= ${binary:Version}),
 librust-winapi+dxgitype-dev (= ${binary:Version}),
 librust-winapi+dxva2api-dev (= ${binary:Version}),
 librust-winapi+dxvahd-dev (= ${binary:Version}),
 librust-winapi+endpointvolume-dev (= ${binary:Version}),
 librust-winapi+errhandlingapi-dev (= ${binary:Version}),
 librust-winapi+everything-dev (= ${binary:Version}),
 librust-winapi+evntcons-dev (= ${binary:Version}),
 librust-winapi+evntprov-dev (= ${binary:Version}),
 librust-winapi+evntrace-dev (= ${binary:Version}),
 librust-winapi+excpt-dev (= ${binary:Version}),
 librust-winapi+fibersapi-dev (= ${binary:Version}),
 librust-winapi+fileapi-dev (= ${binary:Version}),
 librust-winapi+gl-gl-dev (= ${binary:Version}),
 librust-winapi+guiddef-dev (= ${binary:Version}),
 librust-winapi+handleapi-dev (= ${binary:Version}),
 librust-winapi+heapapi-dev (= ${binary:Version}),
 librust-winapi+hidclass-dev (= ${binary:Version}),
 librust-winapi+hidpi-dev (= ${binary:Version}),
 librust-winapi+hidsdi-dev (= ${binary:Version}),
 librust-winapi+hidusage-dev (= ${binary:Version}),
 librust-winapi+highlevelmonitorconfigurationapi-dev (= ${binary:Version}),
 librust-winapi+hstring-dev (= ${binary:Version}),
 librust-winapi+http-dev (= ${binary:Version}),
 librust-winapi+imm-dev (= ${binary:Version}),
 librust-winapi+impl-default-dev (= ${binary:Version}),
 librust-winapi+in6addr-dev (= ${binary:Version}),
 librust-winapi+inaddr-dev (= ${binary:Version}),
 librust-winapi+inspectable-dev (= ${binary:Version}),
 librust-winapi+interlockedapi-dev (= ${binary:Version}),
 librust-winapi+intsafe-dev (= ${binary:Version}),
 librust-winapi+ioapiset-dev (= ${binary:Version}),
 librust-winapi+jobapi-dev (= ${binary:Version}),
 librust-winapi+jobapi2-dev (= ${binary:Version}),
 librust-winapi+knownfolders-dev (= ${binary:Version}),
 librust-winapi+ksmedia-dev (= ${binary:Version}),
 librust-winapi+ktmtypes-dev (= ${binary:Version}),
 librust-winapi+ktmw32-dev (= ${binary:Version}),
 librust-winapi+libloaderapi-dev (= ${binary:Version}),
 librust-winapi+limits-dev (= ${binary:Version}),
 librust-winapi+lmaccess-dev (= ${binary:Version}),
 librust-winapi+lmalert-dev (= ${binary:Version}),
 librust-winapi+lmapibuf-dev (= ${binary:Version}),
 librust-winapi+lmat-dev (= ${binary:Version}),
 librust-winapi+lmcons-dev (= ${binary:Version}),
 librust-winapi+lmdfs-dev (= ${binary:Version}),
 librust-winapi+lmerrlog-dev (= ${binary:Version}),
 librust-winapi+lmjoin-dev (= ${binary:Version}),
 librust-winapi+lmmsg-dev (= ${binary:Version}),
 librust-winapi+lmremutl-dev (= ${binary:Version}),
 librust-winapi+lmrepl-dev (= ${binary:Version}),
 librust-winapi+lmserver-dev (= ${binary:Version}),
 librust-winapi+lmshare-dev (= ${binary:Version}),
 librust-winapi+lmstats-dev (= ${binary:Version}),
 librust-winapi+lmsvc-dev (= ${binary:Version}),
 librust-winapi+lmuse-dev (= ${binary:Version}),
 librust-winapi+lmwksta-dev (= ${binary:Version}),
 librust-winapi+lowlevelmonitorconfigurationapi-dev (= ${binary:Version}),
 librust-winapi+lsalookup-dev (= ${binary:Version}),
 librust-winapi+memoryapi-dev (= ${binary:Version}),
 librust-winapi+minschannel-dev (= ${binary:Version}),
 librust-winapi+minwinbase-dev (= ${binary:Version}),
 librust-winapi+minwindef-dev (= ${binary:Version}),
 librust-winapi+mmdeviceapi-dev (= ${binary:Version}),
 librust-winapi+mmeapi-dev (= ${binary:Version}),
 librust-winapi+mmreg-dev (= ${binary:Version}),
 librust-winapi+mmsystem-dev (= ${binary:Version}),
 librust-winapi+msaatext-dev (= ${binary:Version}),
 librust-winapi+mscat-dev (= ${binary:Version}),
 librust-winapi+mschapp-dev (= ${binary:Version}),
 librust-winapi+mssip-dev (= ${binary:Version}),
 librust-winapi+mstcpip-dev (= ${binary:Version}),
 librust-winapi+namedpipeapi-dev (= ${binary:Version}),
 librust-winapi+namespaceapi-dev (= ${binary:Version}),
 librust-winapi+nb30-dev (= ${binary:Version}),
 librust-winapi+ncrypt-dev (= ${binary:Version}),
 librust-winapi+ntddscsi-dev (= ${binary:Version}),
 librust-winapi+ntddser-dev (= ${binary:Version}),
 librust-winapi+ntdef-dev (= ${binary:Version}),
 librust-winapi+ntlsa-dev (= ${binary:Version}),
 librust-winapi+ntsecapi-dev (= ${binary:Version}),
 librust-winapi+ntstatus-dev (= ${binary:Version}),
 librust-winapi+oaidl-dev (= ${binary:Version}),
 librust-winapi+objbase-dev (= ${binary:Version}),
 librust-winapi+objidl-dev (= ${binary:Version}),
 librust-winapi+objidlbase-dev (= ${binary:Version}),
 librust-winapi+ocidl-dev (= ${binary:Version}),
 librust-winapi+oleauto-dev (= ${binary:Version}),
 librust-winapi+olectl-dev (= ${binary:Version}),
 librust-winapi+opmapi-dev (= ${binary:Version}),
 librust-winapi+pdh-dev (= ${binary:Version}),
 librust-winapi+perflib-dev (= ${binary:Version}),
 librust-winapi+physicalmonitorenumerationapi-dev (= ${binary:Version}),
 librust-winapi+playsoundapi-dev (= ${binary:Version}),
 librust-winapi+powerbase-dev (= ${binary:Version}),
 librust-winapi+powersetting-dev (= ${binary:Version}),
 librust-winapi+powrprof-dev (= ${binary:Version}),
 librust-winapi+processenv-dev (= ${binary:Version}),
 librust-winapi+processsnapshot-dev (= ${binary:Version}),
 librust-winapi+processthreadsapi-dev (= ${binary:Version}),
 librust-winapi+processtopologyapi-dev (= ${binary:Version}),
