=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/winapi-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/winapi .*/crates/winapi/@ANY_VERSION@/download
