## rust-winapi 0.3.6

=== debian/changelog ===
rust-winapi (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * Package winapi 0.3.6 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 04 Oct 2018 11:43:01 +0200
