=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 6),
+ dh-cargo (>= 10),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-winapi-i686-pc-windows-gnu-0.4+default-dev <!nocheck>,
  librust-winapi-x86-64-pc-windows-gnu-0.4+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders: Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.1.4
-Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
-Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
+Uploaders:
+ Ximin Luo <infinity0@debian.org>
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winapi]
+Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winapi
 
 Package: librust-winapi-dev
 Architecture: any
@@ -80,6 +81,7 @@
  librust-winapi+d3d11on12-dev (= ${binary:Version}),
  librust-winapi+d3d11sdklayers-dev (= ${binary:Version}),
  librust-winapi+d3d11shader-dev (= ${binary:Version}),
+ librust-winapi+d3d11tokenizedprogramformat-dev (= ${binary:Version}),
  librust-winapi+d3d12-dev (= ${binary:Version}),
  librust-winapi+d3d12sdklayers-dev (= ${binary:Version}),
  librust-winapi+d3d12shader-dev (= ${binary:Version}),
@@ -95,6 +97,7 @@
  librust-winapi+datetimeapi-dev (= ${binary:Version}),
  librust-winapi+davclnt-dev (= ${binary:Version}),
  librust-winapi+dbghelp-dev (= ${binary:Version}),
+ librust-winapi+dbt-dev (= ${binary:Version}),
  librust-winapi+dcommon-dev (= ${binary:Version}),
  librust-winapi+dcomp-dev (= ${binary:Version}),
  librust-winapi+dcompanimation-dev (= ${binary:Version}),
@@ -107,6 +110,7 @@
  librust-winapi+debugapi-dev (= ${binary:Version}),
  librust-winapi+default-dev (= ${binary:Version}),
  librust-winapi+devguid-dev (= ${binary:Version}),
+ librust-winapi+devicetopology-dev (= ${binary:Version}),
  librust-winapi+devpkey-dev (= ${binary:Version}),
  librust-winapi+devpropdef-dev (= ${binary:Version}),
  librust-winapi+dinput-dev (= ${binary:Version}),
@@ -146,6 +150,7 @@
  librust-winapi+evntprov-dev (= ${binary:Version}),
  librust-winapi+evntrace-dev (= ${binary:Version}),
  librust-winapi+excpt-dev (= ${binary:Version}),
+ librust-winapi+exdisp-dev (= ${binary:Version}),
  librust-winapi+fibersapi-dev (= ${binary:Version}),
  librust-winapi+fileapi-dev (= ${binary:Version}),
  librust-winapi+gl-gl-dev (= ${binary:Version}),
@@ -170,6 +175,7 @@
  librust-winapi+jobapi-dev (= ${binary:Version}),
  librust-winapi+jobapi2-dev (= ${binary:Version}),
  librust-winapi+knownfolders-dev (= ${binary:Version}),
+ librust-winapi+ks-dev (= ${binary:Version}),
  librust-winapi+ksmedia-dev (= ${binary:Version}),
  librust-winapi+ktmtypes-dev (= ${binary:Version}),
  librust-winapi+ktmw32-dev (= ${binary:Version}),
@@ -222,17 +228,12 @@
  librust-winapi+objidl-dev (= ${binary:Version}),
  librust-winapi+objidlbase-dev (= ${binary:Version}),
  librust-winapi+ocidl-dev (= ${binary:Version}),
+ librust-winapi+ole2-dev (= ${binary:Version}),
  librust-winapi+oleauto-dev (= ${binary:Version}),
  librust-winapi+olectl-dev (= ${binary:Version}),
+ librust-winapi+oleidl-dev (= ${binary:Version}),
  librust-winapi+opmapi-dev (= ${binary:Version}),
  librust-winapi+pdh-dev (= ${binary:Version}),
  librust-winapi+perflib-dev (= ${binary:Version}),
  librust-winapi+physicalmonitorenumerationapi-dev (= ${binary:Version}),
  librust-winapi+playsoundapi-dev (= ${binary:Version}),
- librust-winapi+powerbase-dev (= ${binary:Version}),
- librust-winapi+powersetting-dev (= ${binary:Version}),
- librust-winapi+powrprof-dev (= ${binary:Version}),
- librust-winapi+processenv-dev (= ${binary:Version}),
- librust-winapi+processsnapshot-dev (= ${binary:Version}),
- librust-winapi+processthreadsapi-dev (= ${binary:Version}),
- librust-winapi+processtopologyapi-dev (= ${binary:Version}),
