## rust-winapi 0.3.8

=== debian/changelog ===
rust-winapi (0.3.8-2) unstable; urgency=medium

  * Team upload.
  * Package winapi 0.3.8 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 07 Mar 2020 01:50:27 -0500

rust-winapi (0.3.8-1) unstable; urgency=medium

  * Package winapi 0.3.8 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 28 Oct 2019 19:57:13 +0100
