=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -10,8 +10,9 @@
  librust-winapi-x86-64-pc-windows-gnu-0.4+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.2.0
+ Ximin Luo <infinity0@debian.org>,
+ kpcyrd <git@rxv.cc>
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winapi]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winapi
 
@@ -42,6 +43,12 @@
  librust-winapi+bits5-0-dev (= ${binary:Version}),
  librust-winapi+bitscfg-dev (= ${binary:Version}),
  librust-winapi+bitsmsg-dev (= ${binary:Version}),
+ librust-winapi+bluetoothapis-dev (= ${binary:Version}),
+ librust-winapi+bluetoothleapis-dev (= ${binary:Version}),
+ librust-winapi+bthdef-dev (= ${binary:Version}),
+ librust-winapi+bthioctl-dev (= ${binary:Version}),
+ librust-winapi+bthledef-dev (= ${binary:Version}),
+ librust-winapi+bthsdpdef-dev (= ${binary:Version}),
  librust-winapi+bugcodes-dev (= ${binary:Version}),
  librust-winapi+cderr-dev (= ${binary:Version}),
  librust-winapi+cfg-dev (= ${binary:Version}),
@@ -91,6 +98,9 @@
  librust-winapi+d3dcommon-dev (= ${binary:Version}),
  librust-winapi+d3dcompiler-dev (= ${binary:Version}),
  librust-winapi+d3dcsx-dev (= ${binary:Version}),
+ librust-winapi+d3dkmdt-dev (= ${binary:Version}),
+ librust-winapi+d3dkmthk-dev (= ${binary:Version}),
+ librust-winapi+d3dukmdt-dev (= ${binary:Version}),
  librust-winapi+d3dx10core-dev (= ${binary:Version}),
  librust-winapi+d3dx10math-dev (= ${binary:Version}),
  librust-winapi+d3dx10mesh-dev (= ${binary:Version}),
@@ -115,6 +125,7 @@
  librust-winapi+devpropdef-dev (= ${binary:Version}),
  librust-winapi+dinput-dev (= ${binary:Version}),
  librust-winapi+dinputd-dev (= ${binary:Version}),
+ librust-winapi+dispex-dev (= ${binary:Version}),
  librust-winapi+dmksctl-dev (= ${binary:Version}),
  librust-winapi+dmusicc-dev (= ${binary:Version}),
  librust-winapi+docobj-dev (= ${binary:Version}),
@@ -143,6 +154,7 @@
  librust-winapi+dxgitype-dev (= ${binary:Version}),
  librust-winapi+dxva2api-dev (= ${binary:Version}),
  librust-winapi+dxvahd-dev (= ${binary:Version}),
+ librust-winapi+enclaveapi-dev (= ${binary:Version}),
  librust-winapi+endpointvolume-dev (= ${binary:Version}),
  librust-winapi+errhandlingapi-dev (= ${binary:Version}),
  librust-winapi+everything-dev (= ${binary:Version}),
@@ -153,6 +165,7 @@
  librust-winapi+exdisp-dev (= ${binary:Version}),
  librust-winapi+fibersapi-dev (= ${binary:Version}),
  librust-winapi+fileapi-dev (= ${binary:Version}),
+ librust-winapi+functiondiscoverykeys-devpkey-dev (= ${binary:Version}),
  librust-winapi+gl-gl-dev (= ${binary:Version}),
  librust-winapi+guiddef-dev (= ${binary:Version}),
  librust-winapi+handleapi-dev (= ${binary:Version}),
@@ -164,7 +177,9 @@
  librust-winapi+highlevelmonitorconfigurationapi-dev (= ${binary:Version}),
  librust-winapi+hstring-dev (= ${binary:Version}),
  librust-winapi+http-dev (= ${binary:Version}),
+ librust-winapi+ifdef-dev (= ${binary:Version}),
  librust-winapi+imm-dev (= ${binary:Version}),
+ librust-winapi+impl-debug-dev (= ${binary:Version}),
  librust-winapi+impl-default-dev (= ${binary:Version}),
  librust-winapi+in6addr-dev (= ${binary:Version}),
  librust-winapi+inaddr-dev (= ${binary:Version}),
@@ -213,27 +228,12 @@
  librust-winapi+mschapp-dev (= ${binary:Version}),
  librust-winapi+mssip-dev (= ${binary:Version}),
  librust-winapi+mstcpip-dev (= ${binary:Version}),
+ librust-winapi+mswsock-dev (= ${binary:Version}),
+ librust-winapi+mswsockdef-dev (= ${binary:Version}),
  librust-winapi+namedpipeapi-dev (= ${binary:Version}),
  librust-winapi+namespaceapi-dev (= ${binary:Version}),
  librust-winapi+nb30-dev (= ${binary:Version}),
  librust-winapi+ncrypt-dev (= ${binary:Version}),
+ librust-winapi+netioapi-dev (= ${binary:Version}),
  librust-winapi+ntddscsi-dev (= ${binary:Version}),
  librust-winapi+ntddser-dev (= ${binary:Version}),
- librust-winapi+ntdef-dev (= ${binary:Version}),
- librust-winapi+ntlsa-dev (= ${binary:Version}),
- librust-winapi+ntsecapi-dev (= ${binary:Version}),
- librust-winapi+ntstatus-dev (= ${binary:Version}),
- librust-winapi+oaidl-dev (= ${binary:Version}),
- librust-winapi+objbase-dev (= ${binary:Version}),
- librust-winapi+objidl-dev (= ${binary:Version}),
- librust-winapi+objidlbase-dev (= ${binary:Version}),
- librust-winapi+ocidl-dev (= ${binary:Version}),
- librust-winapi+ole2-dev (= ${binary:Version}),
- librust-winapi+oleauto-dev (= ${binary:Version}),
- librust-winapi+olectl-dev (= ${binary:Version}),
- librust-winapi+oleidl-dev (= ${binary:Version}),
- librust-winapi+opmapi-dev (= ${binary:Version}),
- librust-winapi+pdh-dev (= ${binary:Version}),
- librust-winapi+perflib-dev (= ${binary:Version}),
- librust-winapi+physicalmonitorenumerationapi-dev (= ${binary:Version}),
- librust-winapi+playsoundapi-dev (= ${binary:Version}),
