## rust-winapi 0.3.9

=== debian/changelog ===
rust-winapi (0.3.9-1) unstable; urgency=medium

  * Package winapi 0.3.9 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 18:49:25 +0100
