=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-winapi
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,9 +12,10 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winapi]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winapi
+Rules-Requires-Root: no
 
 Package: librust-winapi-dev
 Architecture: any
@@ -27,6 +28,7 @@
  librust-winapi+accctrl-dev (= ${binary:Version}),
  librust-winapi+aclapi-dev (= ${binary:Version}),
  librust-winapi+activation-dev (= ${binary:Version}),
+ librust-winapi+adhoc-dev (= ${binary:Version}),
  librust-winapi+appmgmt-dev (= ${binary:Version}),
  librust-winapi+audioclient-dev (= ${binary:Version}),
  librust-winapi+audiosessiontypes-dev (= ${binary:Version}),
@@ -61,6 +63,7 @@
  librust-winapi+commdlg-dev (= ${binary:Version}),
  librust-winapi+commoncontrols-dev (= ${binary:Version}),
  librust-winapi+consoleapi-dev (= ${binary:Version}),
+ librust-winapi+corecrt-dev (= ${binary:Version}),
  librust-winapi+corsym-dev (= ${binary:Version}),
  librust-winapi+d2d1-dev (= ${binary:Version}),
  librust-winapi+d2d1-1-dev (= ${binary:Version}),
@@ -130,6 +133,7 @@
  librust-winapi+dmusicc-dev (= ${binary:Version}),
  librust-winapi+docobj-dev (= ${binary:Version}),
  librust-winapi+documenttarget-dev (= ${binary:Version}),
+ librust-winapi+dot1x-dev (= ${binary:Version}),
  librust-winapi+dpa-dsa-dev (= ${binary:Version}),
  librust-winapi+dpapi-dev (= ${binary:Version}),
  librust-winapi+dsgetdc-dev (= ${binary:Version}),
@@ -154,6 +158,7 @@
  librust-winapi+dxgitype-dev (= ${binary:Version}),
  librust-winapi+dxva2api-dev (= ${binary:Version}),
  librust-winapi+dxvahd-dev (= ${binary:Version}),
+ librust-winapi+eaptypes-dev (= ${binary:Version}),
  librust-winapi+enclaveapi-dev (= ${binary:Version}),
  librust-winapi+endpointvolume-dev (= ${binary:Version}),
  librust-winapi+errhandlingapi-dev (= ${binary:Version}),
@@ -178,6 +183,7 @@
  librust-winapi+hstring-dev (= ${binary:Version}),
  librust-winapi+http-dev (= ${binary:Version}),
  librust-winapi+ifdef-dev (= ${binary:Version}),
+ librust-winapi+ifmib-dev (= ${binary:Version}),
  librust-winapi+imm-dev (= ${binary:Version}),
  librust-winapi+impl-debug-dev (= ${binary:Version}),
  librust-winapi+impl-default-dev (= ${binary:Version}),
@@ -187,6 +193,12 @@
  librust-winapi+interlockedapi-dev (= ${binary:Version}),
  librust-winapi+intsafe-dev (= ${binary:Version}),
  librust-winapi+ioapiset-dev (= ${binary:Version}),
+ librust-winapi+ipexport-dev (= ${binary:Version}),
+ librust-winapi+iphlpapi-dev (= ${binary:Version}),
+ librust-winapi+ipifcons-dev (= ${binary:Version}),
+ librust-winapi+ipmib-dev (= ${binary:Version}),
+ librust-winapi+iprtrmib-dev (= ${binary:Version}),
+ librust-winapi+iptypes-dev (= ${binary:Version}),
  librust-winapi+jobapi-dev (= ${binary:Version}),
  librust-winapi+jobapi2-dev (= ${binary:Version}),
  librust-winapi+knownfolders-dev (= ${binary:Version}),
@@ -194,6 +206,7 @@
  librust-winapi+ksmedia-dev (= ${binary:Version}),
  librust-winapi+ktmtypes-dev (= ${binary:Version}),
  librust-winapi+ktmw32-dev (= ${binary:Version}),
+ librust-winapi+l2cmn-dev (= ${binary:Version}),
  librust-winapi+libloaderapi-dev (= ${binary:Version}),
  librust-winapi+limits-dev (= ${binary:Version}),
  librust-winapi+lmaccess-dev (= ${binary:Version}),
@@ -223,17 +236,5 @@
  librust-winapi+mmeapi-dev (= ${binary:Version}),
  librust-winapi+mmreg-dev (= ${binary:Version}),
  librust-winapi+mmsystem-dev (= ${binary:Version}),
+ librust-winapi+mprapidef-dev (= ${binary:Version}),
  librust-winapi+msaatext-dev (= ${binary:Version}),
- librust-winapi+mscat-dev (= ${binary:Version}),
- librust-winapi+mschapp-dev (= ${binary:Version}),
- librust-winapi+mssip-dev (= ${binary:Version}),
- librust-winapi+mstcpip-dev (= ${binary:Version}),
- librust-winapi+mswsock-dev (= ${binary:Version}),
- librust-winapi+mswsockdef-dev (= ${binary:Version}),
- librust-winapi+namedpipeapi-dev (= ${binary:Version}),
- librust-winapi+namespaceapi-dev (= ${binary:Version}),
- librust-winapi+nb30-dev (= ${binary:Version}),
- librust-winapi+ncrypt-dev (= ${binary:Version}),
- librust-winapi+netioapi-dev (= ${binary:Version}),
- librust-winapi+ntddscsi-dev (= ${binary:Version}),
- librust-winapi+ntddser-dev (= ${binary:Version}),
