=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi 0.3.9 --all-targets --all-features
Features: test-name=rust-winapi:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi 0.3.9 --all-targets --no-default-features --features accctrl
Features: test-name=librust-winapi-dev:accctrl
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi 0.3.9 --all-targets --no-default-features --features aclapi
Features: test-name=librust-winapi-dev:aclapi
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi 0.3.9 --all-targets --no-default-features --features activation
Features: test-name=librust-winapi-dev:activation
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi 0.3.9 --all-targets --no-default-features --features adhoc
Features: test-name=librust-winapi-dev:adhoc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi 0.3.9 --all-targets --no-default-features --features appmgmt
Features: test-name=librust-winapi-dev:appmgmt
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi 0.3.9 --all-targets --no-default-features --features audioclient
Features: test-name=librust-winapi-dev:audioclient
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi 0.3.9 --all-targets --no-default-features --features audiosessiontypes
Features: test-name=librust-winapi-dev:audiosessiontypes
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi 0.3.9 --all-targets --no-default-features --features avrt
Features: test-name=librust-winapi-dev:avrt
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi 0.3.9 --all-targets --no-default-features --features basetsd
Features: test-name=librust-winapi-dev:basetsd
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi 0.3.9 --all-targets --no-default-features --features bcrypt
Features: test-name=librust-winapi-dev:bcrypt
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi 0.3.9 --all-targets --no-default-features --features bits
Features: test-name=librust-winapi-dev:bits
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
